Skip to content
This repository
branch: master
..
app Now supporting Paperclip 4.1
config Now supporting Paperclip 4.1
db Now supporting Paperclip 4.1
lib Specs and dummy app
log Specs and dummy app
public Specs and dummy app
script Specs and dummy app
test Now supporting Paperclip 4.1
vendor Specs and dummy app
Gemfile Now supporting Paperclip 4.1
Rakefile Specs and dummy app
config.ru Specs and dummy app
Something went wrong with that request. Please try again.